<valueSet displayName="HL7 Timing Event" effectiveDate="2013-01-10" gueltigkeitsbereich="empfohlen" id="2.16.840.1.113883.5.139" last_change_date="2013-01-10" name="hl7-timing-event" statusCode="1" status_date="2013-01-10" verantw_Org="" version="HL7:TimingEvent" website="">
    <conceptList>
        <concept code="AC" codeSystem="2.16.840.1.113883.5.139" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="AC" displayName="AC" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ACD" codeSystem="2.16.840.1.113883.5.139" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="ACD" displayName="ACD" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ACM" codeSystem="2.16.840.1.113883.5.139" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="ACM" displayName="ACM" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ACV" codeSystem="2.16.840.1.113883.5.139" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="ACV" displayName="ACV" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="C" codeSystem="2.16.840.1.113883.5.139" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="C" displayName="C" hinweise="" level="0" orderNumber="5" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="CD" codeSystem="2.16.840.1.113883.5.139" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="CD" displayName="CD" hinweise="" level="1" orderNumber="6" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CM" codeSystem="2.16.840.1.113883.5.139" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="CM" displayName="CM" hinweise="" level="1" orderNumber="7" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CV" codeSystem="2.16.840.1.113883.5.139" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="CV" displayName="CV" hinweise="" level="1" orderNumber="8" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="HS" codeSystem="2.16.840.1.113883.5.139" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="HS" displayName="HS" hinweise="" level="0" orderNumber="9" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="IC" codeSystem="2.16.840.1.113883.5.139" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="IC" displayName="IC" hinweise="" level="0" orderNumber="10" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ICD" codeSystem="2.16.840.1.113883.5.139" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="ICD" displayName="ICD" hinweise="" level="0" orderNumber="11" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ICM" codeSystem="2.16.840.1.113883.5.139" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="ICM" displayName="ICM" hinweise="" level="0" orderNumber="12" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ICV" codeSystem="2.16.840.1.113883.5.139" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="ICV" displayName="ICV" hinweise="" level="0" orderNumber="13" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PC" codeSystem="2.16.840.1.113883.5.139" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="PC" displayName="PC" hinweise="" level="0" orderNumber="14" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PCD" codeSystem="2.16.840.1.113883.5.139" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="PCD" displayName="PCD" hinweise="" level="0" orderNumber="15" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PCM" codeSystem="2.16.840.1.113883.5.139" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="PCM" displayName="PCM" hinweise="" level="0" orderNumber="16" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PCV" codeSystem="2.16.840.1.113883.5.139" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="PCV" displayName="PCV" hinweise="" level="0" orderNumber="17" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="WAKE" codeSystem="2.16.840.1.113883.5.139" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="WAKE" displayName="WAKE" hinweise="" level="0" orderNumber="18" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
